Bug 23105 - Отсутствует возможность установки с ntfs-раздела.
: Отсутствует возможность установки с ntfs-раздела.
Status: CLOSED FIXED
: Simply Linux
(All bugs in Simply Linux/installer)
: 5.0
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-03-09 19:47 by
Modified: 2013-07-23 16:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-03-09 19:47:47
Иногда установочный образ можно подгрузить только с ntfs-раздела.
Соответствующий модуль ядра в установщике отсутствует.
------- Comment #1 From 2012-01-10 13:54:28 -------
Ошибка переведена на релиз-менеджера Simply Linux.
------- Comment #2 From 2013-07-23 16:42:27 -------
Fixed in Simply Linux 7.0.1.